Jump to content
GPS навигатор СитиГИД
greg210

Терпение пользователей Symbian Belle потеряло всякие границы

Recommended Posts

Ну если Вы настаиваете, то я вообще предлагаю на каждой коробке большими буквами по центру писать

Не далее как сегодня читал аналитическую статью по поводу гарантий на ПО. Анализировались лицензии MS, HP, Adobe, 1С. Вывод: гарантий просто нет.

Таким образом, рассмотрев несколько лицензионных соглашений различных производителей, можно сделать вывод, что при приобретении какого бы то ни было программного обеспечения, если не существует специального договора с поставщиком, определяющего гарантийные обязательства последнего, вы несете полную ответственность за последствия от использования приобретаемого программного продукта, т.е. действуете на свой страх и риск.
Edited by /DiOs
  • Upvote 1

Share this post


Link to post
Share on other sites

Не далее как сегодня читал аналитическую статью по поводу гарантий на ПО. Анализировались лицензии MS, HP, Adobe, 1С. Вывод: гарантий просто нет.

Это неудивительно. Если бы производитель ПО что-нибудь гарантировал, его бы завалили судебными исками, по которым ПО вызвало миллиардные потери у кого-нибудь.

Share this post


Link to post
Share on other sites

я вообще предлагаю на каждой коробке большими буквами по центру писать

Может, мы с Вами в разных мирах живем? Сейчас уже все ПО можно купить в электронном виде (а у некоторого вообще коробочной версии нет), какие коробки?

Share this post


Link to post
Share on other sites

Выношу Вам первое и единственное предупреждение за флуд и троллинг в теме, которая не касается лично Вас и Вашего навигационного ПО.

Я не согласен с Вами. Данная тема касается в том числе и меня лично, как пользователя СГ. Своими сообщениями я высказываю поддержку и солидарность с пользователям СГ на платформе Symbian, к которым по моему мнению МИТ относится не справедливо. Странно, что остальные пользователи СГ вместо поддержки "попавших в беду форумчан", осуществляющих свой протест действиям (вернее бездействиям) МИТ, пытаются защищать свою же бесправность.

PS:// Можно подумать, данная тема касается лично большинства моих оппонентов и их навигационного ПО. Тогда уж так и пишите - позиция у меня не верная.

Edited by hdx1000

Share this post


Link to post
Share on other sites

hdx1000,

Ваше мнение остается лишь Вашим мнением и не совпадает с реальным положением вещей. В следующий раз высказывания вроде "свой протест действиям (вернее бездействиям) МИТ" я буду расценивать, как клевету и вынужден буду лишить Вас права участвовать в обсуждении.

Share this post


Link to post
Share on other sites

почему пятерка не работает на старых симбиановских телефонах, у которых не хватает оперативки?
В тот момент, когда я впервые наткнулся на информацию о появлении СГ под Симбу, на сайте, там четко оговаривался "размер" оперативки. Исходя из этой информации я (имея на руках 2-х летнюю N73) задался целью и купил-таки N82, за 15 тыс и с 128 Мб оперативки. 2.7 встала (с диска), как родная. Потом появились обновления (и успешно работают по сей день на 82-ой), и стала мелькать информация, что и N73 можно использовать. Ради эксперимента триал закачал, смотрел загрузку (на 5-ке, само собой) - просто в ноль занимает места. Но! На момент появления информации по 73-ей 5-ки и в помине не было. Вывод - юзать 2.7-2.8 или менять смарт.

Мне очень хочется "пощупать" свежие версии ТомТома и Гармина, но вот незадача: производитель категорически перестал поддерживать мобильные версии программы, полностью сосредоточившись на "коробочках"! Покупать оную - денег жаль (а хочется - аж жуть!), мобильные версии на WinCE уже "наскучили", надо бы начать "строить" обе компании, за наплевательское отношение к потребителям. :rolleyes:

Сорри, тема-то уже изменена, а я все про классическую Симбу!

  • Upvote 1

Share this post


Link to post
Share on other sites
Тогда уж так и пишите - позиция у меня не верная.
Позиция у Вас неверная. Правильно написал?

Share this post


Link to post
Share on other sites

Здраствуйте!

В интернете уже давно ходят слухи о обновлениях ряда моделей 600,603,700,701 и возможно других на Nokia Carla,Donna и есть ли у разработчиков какая информация по этому поводу или версия Х,котарая сейчас на этапе тестирования,будет последней для Nokia?

У меня на N8(014.002)версия 5.0 и обновлять ПО больше не буду(пока!) и вопрос-тест версия будет работать только на Belle или будет поддерживать и ранние прошивки?

Если,кому ножно-подробная инструкция по откату прошивки на N8 http://nokianext.net...grade-firmware/

Share this post


Link to post
Share on other sites

Насчет Belle вменяемые люди совершенно правы - никто никому ничего не должен, и тем не менее, как заявляет уважаемый Joss, а не верить ему нет никаких оснований, работа в этом направлении ведется. Меня другой вопрос интересует - на сайте были, и сейчас написаны системные требования к аппаратам, работающим на S60, перечислены конкретные марки телефонов, для которых предназначен СГ, и выложена собственно программа - естественно, 5-ка. Как "работает" версия 5.0 на, к примеру Nokia 5800XM, известно многим: подавляющее большинство исплевалось и откатилось на предыдущую версию, и я в том числе. Мазохисты изобретают мудреные технологии совместной с пятеркой жизни.

И здесь не надо залезать в дебри законодательства, чтобы понять, что МИТ водит людей за нос. Нет достойного продукта для определенных аппаратов - снимите упоминание об этом в своей рекламном ресурсе, либо честно укажите имеющиеся проблемы с пометкой- ставьте на свой страх и риск. Сейчас несведущий человек, не проштудировавший заранее форум, увидев что его аппарат поддерживается программой, покупает ее, и только затем получает заряд отрицательных эмоций. И обменять Symbian-лицензию на другую нельзя.

Ув. Joss, не подскажете, стоит ли ожидать для этих девайсов работоспособное обновление, или работа кипит только для N82 с Belle?

Share this post


Link to post
Share on other sites

Ув. Joss, не подскажете, стоит ли ожидать для этих девайсов работоспособное обновление, или работа кипит только для N82 с Belle?

Никакой специальной версии под Belle не требуется, чему в подтверждение работающая версия СГ 2.8SP2, выпущенная за долго до появления Belle. Нужно всего лишь исправить свои ошибки.

Edited by hdx1000

Share this post


Link to post
Share on other sites

Никакой специальной версии под Belle не требуется, чему в подтверждение работающая версия СГ 2.8SP2, выпущенная за долго до появления Belle. Нужно всего лишь исправить свои ошибки.

Если бы внимательно читали форум, то узнали бы, что семерка по сравнению с пятеркой переписана с нуля. Соответственно, это относится и к версии под Сибму. Ее нужно заново создать, что сейчас активно и делается. Заканчивайте уже этот плач Ярославны и наберитесь терпения, иначе доведете разработчиков, что под давлением таких как вы выпустят сырой продукт. Вам это надо?
  • Upvote 2

Share this post


Link to post
Share on other sites

Вам это надо?

Ты не вкурил. Это довольно распространенная разновидность тролля-борцуна. Которому самому не нужно, но за державу обидно до состояния непонимания собственного текста.

  • Upvote 2

Share this post


Link to post
Share on other sites

Предлагаю закрыть тему для предотвращения бесполезного обсуждения. Толку в том что мы тут обсуждаем мало. Выпустят прогу скорее всего после окончательной проверки. а так лишь бесполезные эмоции и режим чтения для некоторых пользователей. хороший продукт или плохой лучше всего показывет обьем продаж.

имхо.

Share this post


Link to post
Share on other sites
для N82 с Belle?
Belle на N82 не ставят, насколько мне известно.

Share this post


Link to post
Share on other sites

Вам это надо?

Надо "качественно и в срок". Так принято у серьезных людей и компаний. Судя по реакции и неловким попыткам снять с себя всякую ответственность, подозреваю, что команде СГ такой способ ведения бизнеса и поведения не знаком, отсюда крайности - либо не качественно, либо не вовремя, либо и то и другое вместе взятое. А если сразу все делать качественно, то пользователи СГ Symbian вообще бы не заметили бы переход на Bellу, что и произошло с конкурирующими навигационными продуктами.

Не знаю, кому там чего не понятно "до состояния непонимания собственного текста", но свою позицию четко сформулировал в первом своем сообщении:

Причина появления действительно всем понятна. А именно, организация ООО "МИТ", заранее осведомленная и уведомленная о том (минимум за 4 месяца), что её версия программы с выходом обновления ОС от Nokia станет не работоспособна на телефонах данной компании, не предприняла необходимых и достаточных мер для недопущения данного события.
Edited by hdx1000

Share this post


Link to post
Share on other sites
hdx1000, за неоднократное "переливание" из пустого в порожнее (троллинг), за игнорирование предупреждений администрации, отправляется в РО на 3суток
  • Upvote 1

Share this post


Link to post
Share on other sites

я либо не до конца понял, либо лыжи не едут.... что значит не вовремя?? Вам что при покупке сказали, что к примеру 1.01.2011 выйдет 5.0, а 1.01.2012 выйдет 7.0???

Share this post


Link to post
Share on other sites
Так принято у серьезных людей и компаний
Я тут решил попробовать продукцию "серьезного производителя". Всего-то навсего с версии 3 до версии 7 проапгрейдить. Так мало того, что за новую версию пришлось деньги немалые заплатить, так она не то что не работает, она на компьютер, где "3" стояла - просто не помещается. Ужас!!!
  • Upvote 2

Share this post


Link to post
Share on other sites

Belle на N82 не ставят, насколько мне известно.

Очепятка. N8 имелась в виду. А вообще просто был вопрос - для менее продвинутых версий Symbian будет что-нибудь новенькое, или 2.8 - предел для них?

Share this post


Link to post
Share on other sites

Я тут решил попробовать продукцию "серьезного производителя". Всего-то навсего с версии 3 до версии 7 проапгрейдить.

:) MS? Да это вообще кидалы!

Они выпустили ХР, и не предупредили, что на ноут с AHCI без флопповода его фиг поставишь!

ЮСБ дисковод в комплекте не прилагали. А лазить в Биосе и менять режим работы SATA контроллера я не обязан. И интегрировать дрова в дистрибут - тем более. "Я купил коммерческий продукт и не обязан плясать с бубном" (С).

Антиоффтопик - дополнение к п.10.3, который тут уже цитировали.

5.1. Для использования программного обеспечения, которое компания "МИТ" относит к категории обновлений, необходимо иметь лицензию на Программный Продукт, обозначенный компанией "МИТ" как подпадающий под предложение об обновлении. После установки обновления Вы больше не можете использовать исходную версию Программного Продукта, с которого было осуществлено обновление, за исключением случаев, когда она является частью обновленного программного обеспечения.

7.2. Компания "МИТ", а также её поставщики и партнёры, не принимает на себя никаких обязательств, явных или подразумеваемых, по созданию и распространению Обновлений Программного Продукта и любых его частей, включая Цифровой продукт.

Это не отменяет моего сочувствия к тем, кто попал в заколдованный круг (версия 2.8 не в полную силу работает с новыми картами, а версия 5 не работает вообще). Но покупая прицеп, надо быть уверенным, что на твою машину в принципе можно прикрутить фаркоп.

Edited by IШIN
  • Upvote 1

Share this post


Link to post
Share on other sites

А я хотел спросить у знающих людей, можно ли провести оптимизацию 5 версии, чтобы она так не тормозила? Тогда и люди не будут возмущаться и производитель будет спокойно работать над новой версией. Извините, если что не так написал :unsure:

Sent from my HTC Desire HD A9191 using Tapatalk

Edited by aka_serge

Share this post


Link to post
Share on other sites

можно ли провести оптимизацию 5 версии, чтобы она так не тормозила?

А у Вас на HTC она тормозит?

Share this post


Link to post
Share on other sites

А у Вас на HTC она тормозит?

Уважаемый bushmen!

Обратите внимание, пожалуйста, в какой ветке создана тема. Если лень - сообщаю, в ветке "GPS навигатор для Symbian"

У aka_serge, наверное, ничего на HTC не тормозит.

Чего язвить-то?

Share this post


Link to post
Share on other sites

У aka_serge, наверное, ничего на HTC не тормозит. Чего язвить-то?

Как Вы правильно заметили

Обратите внимание, пожалуйста, в какой ветке создана тема. Если лень - сообщаю, в ветке "GPS навигатор для Symbian"
поэтому писать про тормоза на Симбиан, когда на руках аппарат HTC как-то странно, не находите? Edited by bushmen
  • Upvote 1

Share this post


Link to post
Share on other sites

Как Вы правильно заметили поэтому писать про тормоза на Симбиан, когда на руках аппарат HTC как-то странно, не находите?

Да ни разу не странно!

Тормоза на Симбиан - имеющийся факт. Кроме ожидания семерки пока не предлагается ничего. У человека, заметьте, незаинтересованного в симбиане имеется желание помочь.

Или у Вас такая точка зрения: У меня Андроид (Яблоко, WinCE), у меня все хорошо, что эти симбианы ноют - не понимаю. А если кто разделяет точку зрения симбиановцев - сиди и не чирикай?

  • Upvote 1

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×